.container-landing {
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: repeat(3,1fr);
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    align-items: stretch;
    justify-items: stretch;

    .item-features {
        grid-area: area_features;
    }
    
    .item-login {
        grid-area: area_login;
    }
    
    .item-ads {
        grid-area: area_ads;
    }

    @include media-breakpoint-between(xs, sm) {
        grid-template-columns: 1fr;
        grid-template-rows: 100px 1fr;
        grid-template-areas:
        "area_ads"
        "area_features";

        .item-login {
            display: none;
        }
    }
  
    @include media-breakpoint-between(md, xl) {
        grid-template-areas:
        "area_features area_login"
        "area_features area_ads"
        "area_features area_ads";
    }   

}

